Subject: Re: [PATCH net-next v3 6/7] net: dsa: mt7530: do not set priv->p5_interface on mt7530_setup_port5()

From: Jakub Kicinski <[email-masked]>
Date: Mon, 29 Jan 2024 09:00:34 -0800

On Mon, 29 Jan 2024 18:52:01 +0200 Vladimir Oltean wrote:
> > > I still see deferred. I guess I'll have to submit this again. :/  
> > 
> > Took me an hour to fix the mailbot:
> > https://github.com/kuba-moo/nipa/commit/6766e97e72ac91ffb42ed2259bc8e2ace446d0ef
> > email is the most quirky thing ever.  
> 
> Ah, so it was my neomutt encoding email as base64...

Something magical going on there, the email is encoded.. twice?
See the attachment. That's already thru a round of base64 decode 
and there's another copy of the email with base64 inside it :o
Anyway, unwrapping it once is good enough for the bot to see the
command, and enough time spent on this ;)

> I see Arınç's series is now in the proper state, thanks!

np!